<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Errore page</title>
</head>
<body>
<h1>Errore_page!!!!!!!!!</h1>
<a href="/register">REG</a>
<a href="/login">LOG</a>
</body>
</html>